@charset "windows-1251";
/* CSS Document */
button, textarea, input:focus { outline: none; }
html {
	height: 100%; 
	margin: 0px; 
	padding: 0px;
	width:100%;
}
BODY{
	font-size: 14px;
	font-family: Tahoma, Helvetica, sans-serif;
	height: 100%; 
	margin: 0px; 
	padding: 0px;
	background: url(../images/design/grey.png) repeat;
	width:100%;
}
.hFooter { /* это распорка в основном блоке - резервируем место для подвала */
	height: 450px; /* высота нашего подвала */
}
.wrap{
	min-height: 100%;
	height:100% auto !important;
	width:100%;
	min-width:1200px;
	margin:0 auto;
}
.footer-wrap{
	height:450px;
	min-width:1200px;
	background-color:transparent;
	margin-top:-450px;
}
/* Сайт находится в стадии наполнения */
.front-logo-text{
	padding-top:200px;
	width:100%;
}
.left-block-filters{
	background: #1a3c86;
	padding-bottom:20px;
	color:#fff;
}
.left-block-filters h2 {
    margin: 0px;
    padding: 5px;
    text-align: center;
    color: #fff;
    background-color: #ad0000;
    text-transform: uppercase;
    background: url(../images/design/1px-catalog-title.jpg) repeat-x;
    font-weight: normal;
    text-shadow: 1px 1px 1px #9a9a9a;
}
.front-logo{
	background: url(../images/design/logo.png) repeat;
	height:119px;
	width:390px;
	margin:0 auto;
}
.front-text{
	color:#123885;
	width:600px;
	margin:0 auto;
	font-size:30px;
	font-weight:bold;
	text-align:center;
	text-shadow: 1px 1px 1px #d4d4d4;
}
/* Главная страница */
.header{
	margin:0 auto;
	overflow:hidden;
	display:block;
	width:1150px;
}
.menu-block{
	background: url(../images/design/menu_bg.jpg) repeat-x;
	height:151px;
	background-color:#555555;
	box-shadow: 0 0 4px #333333;
	-webkit-box-shadow: 0 0 4px #333333;
	width:100%;
}
.logo{
	cursor:pointer;
	background: url(../images/design/logo.png) no-repeat;
	height:119px;
	width:390px;
	float:left;
	margin-top:20px;
}
.header-middle-block{
	height:180px;
	margin-left:100px;
	margin-top:20px;
	float:left;
}
.icons {
	background: url(../images/design/icons.png) no-repeat;
	height:153px;
	width:45px;
	float:left;
}
.top-menu {
	margin-top:-12px;
	margin-left:60px;
}
.top-menu ul {
	margin-left:0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	list-style: none;
	list-style-type: none;
}
.top-menu ul li {
	margin-top:15px;
}
.top-menu ul li a {
	text-decoration: none;
	font-size: 14px;
	color:#133886;
}
.top-menu ul li a:hover {
	color:#930000;
}
.search-phones-work {
	margin-left:100px;
	margin-top:20px;
	float:left;
}
.buttons{
	margin-left:20px;
}
.filter_head h3{
	font-weight:normal;
	padding-bottom:3px;
	border-bottom:1px solid #fff;
}
.work {
	font-size:20px;
	color:#373737;
}
.work span {
	font-size:25px;
	color:#930000;
	font-weight:bold;
	margin-left:5px;
}
.phone {
	background: url(../images/design/phone.png) no-repeat;
	width:25px;
	height:25px;
	float:left;
	margin-top:9px;
}
.small-phones {
	font-size:18px;
	float:left;
	font-weight:bold;
	margin-top:14px;
	margin-left:10px;
	color:#930000;
}
.big-phones {	
	font-size:35px;
	font-weight:bold;
	margin-left:125px;
	color:#930000;
}
.middle-block{
	width:1150px;
	margin:0 auto;
	padding-top:20px;
	display:block;
	overflow:hidden;
}
.middle-left-block{
	width:270px;
	float:left;
	margin-bottom:5px;
}
.middle-right-block{
	width:850px;
	margin-left:290px;
}
.slider-wrap{
	width:852px;
	height:387px;
	background-color:#fff;
	border:1px solid #e0e4eb;
	padding:2px;
	display:block;
	overflow:hidden;
}
.caprion-before{
	background: url(../images/design/caption-before.jpg) no-repeat;
	height:38px;
	width:8px;
	float:left;
}
.caption-text{
	margin-left:8px;
	padding-top:3px;
	padding-left:20px;
	color:#fff;
	background-color:#1a3c86;
	height:35px;
	font-size:24px;
}
.hit_product_image{
	float:left;
}
.hit_price_grid{
	float:left;
}
.footer-wrap{
	width:100%;
}
.footer-top-border{
	margin-top:20px;
	width:100%;
	background-color:#373737;
	opacity:0.2;
	height:20px;
}
.footer{
	width:1160px;
	margin:0 auto;
	margin-top:20px;
	display:block;
	overflow:hidden;
}
.categories{
	float:left;
	width:200px;
}
.information{
	margin-left:50px;
	float:left;
}
.ask-question{
	margin-left:45px;
	float:left;
}
.information-store{
	margin-left:50px;
	float:left;
	width:340px;
}
.categories-title{
	font-size:20px;
}
.information-title{
	font-size:20px;
}
.ask-question{
	font-size:20px;
	width:270px;
	padding-right:5px;
	display:block;
	overflow:hidden;
}
.information-store{
	font-size:20px;
}
.categories-content{
	margin-top:20px;
}
.categories-content ul li a{
	text-decoration:none;
	font-size:15px;
	color:#888888;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #888888;
	display:block;
	overflow:hidden;
}
.categories-content ul{
	list-style-type: none;
	margin:0px;
	padding:0px;
}
.information-content{
	width:200px;
	margin-top:20px;
}
.information-content ul li a{
	text-decoration:none;
	font-size:15px;
	color:#888888;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #888888;
	display:block;
	overflow:hidden;
}
.information-content ul{
	list-style-type: none;
	margin:0px;
	padding:0px;
}
textarea {
    width: 270px;
    height: 100px;
    resize: none;
} 
input{
	height:30px;
}
.ask-question-content{
	margin-top:20px;
}
.ask-form-name{
	font-size: 14px;
	color: #888888;
	margin-bottom:5px;
}
.ask-form-e-mail{
	font-size: 14px;
	color: #888888;
	margin-bottom:5px;
	margin-top:5px;
}
.ask-form-message{
	font-size: 14px;
	color: #888888;
	margin-bottom:5px;
	margin-top:5px;
}
.ask-form-button{
	margin-top:15px;
	margin-top:15px;
	margin-left:190px;
	display:block;
	overflow:hidden;
}
.ask-form-input-name{
	width:270px;
}
.ask-form-input-e-mail{
	width:270px;
}
.information-store-content{
	margin-top:20px;
}
.information-adress{
	display:block;
	overflow:hidden;
	margin-bottom:20px;
}
.adress-icon{
	float:left;
	background: url(../images/design/information-e-mail.jpg) no-repeat;
	width:37px;
	height:37px;
}
.adress-text{
	font-size:14px;
	color:#888888;
	margin-left:50px;
	margin-top:8px;
}
.e-mail-icon{
	float:left;
	background: url(../images/design/information-adress.jpg) no-repeat;
	width:37px;
	height:37px;
	margin-top:3px;
}
.e-mail-text{
	font-size:14px;
	color:#888888;
	margin-left:50px;
}
.information-about{
	font-size:14px;
	color:#888888;
}
.information-e-mail{
	margin-top:20px;
}
.phones-only{
	margin-top:10px;
}
.footer-bottom{
	border-top:1px solid #b1b1b1;
	width:1150px;
	margin:0 auto;
	display:block;
	overflow:hidden;
}
.wrap-footer-bottom{
	margin-top:10px;
}
.copyright{
	margin-top:10px;
	float:left;
	font-size:14px;
	color:#888888;
}
.zero{
	margin-top:10px;
	float:left;
	margin-left:550px;
}
.openstats{
	float:left;
	margin-top:10px;
	margin-left:20px;
}
.brend-block{
	margin-top:20px;
}
.hit-block{
	background-color:#fff;
	border-right:1px solid #e0e4eb;
	border-left:1px solid #e0e4eb;
	border-top:1px solid #e0e4eb;
}
.brend-block{
	background-color:#fff;
	border-right:1px solid #e0e4eb;
	border-left:1px solid #e0e4eb;
	border-top:1px solid #e0e4eb;
}
.border-bottom{
	border-bottom: 6px solid #1a3c86;
}
.left-block-menu-filters{
	width:230px;
	float:left;
}
.left-block-menu2{
	background-color:#fff;
	border-right:1px solid #e0e4eb;
	border-left:1px solid #e0e4eb;
	border-top:1px solid #e0e4eb;
	border-bottom:1px solid #e0e4eb;
	margin-bottom:20px;
}
.left-block-menu{
	background-color:#fff;
	border-right:1px solid #e0e4eb;
	border-left:1px solid #e0e4eb;
	border-top:1px solid #e0e4eb;
	border-bottom:1px solid #e0e4eb;
	margin-bottom:20px;
	width:230px;
	float:left;
}
.right-block-content{
	margin-left:270px;
	min-height:400px;
	display:block;
	overflow:hidden;
	z-index:0;
	padding-bottom:10px;
}
.bread {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	text-decoration: none;
	color: #1a3c86;
}
.bread ul {
	color: #000000;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

.bread li {
  color: #1a3c86;
  margin: 0px;
  padding: 0px;
  display: inline-block;
  decoration: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.bread a {
	color: #888888;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
.collection-annotation{
	margin-bottom:20px;
	display:block;
	overflow:hidden;
	background-color:#fff;
	border: 1px solid #cbd1dd;
}
.podcategory-image{
	float:left;
}
.podcategory-content{
	margin-left:310px;
	min-height:180px;
}
.podcategory-content-title{
	margin-bottom:20px;
	margin-top:20px;
}
.podcategory-content-title {
  font-size: 20px;
  padding: 0 0 5px 0;
  margin-bottom: 10px;
  margin-top: 20px;
  color: #4c4c4c;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #9a9a9a;
  border-bottom-color: #999999;
  box-shadow: 0 1px 0 #ffffff;
  font-weight: bold;
  border-bottom: 1px solid #b3b3b3;
  margin-right:20px;
}
.main-category-title {
	margin-right:10px;
	font-weight: bold;
	font-size: 24px;
	padding: 0 0 10px 0;
	margin-bottom: 12px;
	display: block;
	font-size: 2em;
	font-weight: bold;
	color: #4c4c4c;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #9a9a9a;
	box-shadow: 0 1px 0 #ffffff;
	border-bottom: 1px solid #999999;
}
.menu-top-product{
	float:left;
	margin-left:10px;
	margin-bottom:10px;
}
.podcategory-content-content{
	display:block;
	overflow:hidden;
}
.right-block-title{
	margin-right: 10px;
	font-weight: bold;
	font-size: 24px;
	padding: 0 0 10px 0;
	margin-bottom: 12px;
	display: block;
	font-size: 2em;
	font-weight: bold;
	color: #4c4c4c;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #9a9a9a;
	box-shadow: 0 1px 0 #ffffff;
	border-bottom: 1px solid #999999;
	width:500px;
}
.brends-grid{
	box-shadow: 0 0 2px #1a1a1a;
    -webkit-box-shadow: 0 0 2px #1a1a1a;
	display:block;
	overflow:hidden;
	float:left;
	margin-right:10px;
	margin-top:10px;
	margin-left:3px;
}
.brends-grid:hover{
	opacity:0.8;
}
.brends-block-title{
	margin-right: 10px;
	font-weight: bold;
	font-size: 24px;
	padding: 0 0 10px 0;
	margin-bottom: 12px;
	display: block;
	font-size: 2em;
	font-weight: bold;
	color: #4c4c4c;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #9a9a9a;
	box-shadow: 0 1px 0 #ffffff;
	border-bottom: 1px solid #999999;
}
.right-block-text{
	background-color: #ffffff;
	padding: 20px;
	box-shadow: 0 0 2px #1a1a1a;
	-webkit-box-shadow: 0 0 2px #1a1a1a;
	font-size:14px;
	margin-right:3px;
	margin-left:3px;
	text-indent:20px;
}
.search{
	margin-top:20px;
}
textarea {
	padding:0px;
}
.error_name{
	font-size:12px;
}
.error_email{
	font-size:12px;
}
.error_message{
	font-size:12px;
}
.disable{
	display:none;
}
.btn{
	margin-top:5px;
}
.form-horizontal-main{
	width:500px;
}
.sorting{
	margin-bottom:20px;
	margin-top:20px;
}
#filters{
	margin:10px;
}
.sisea-results {
    font-size: 14px;
    padding: 0 0 5px 0;
    margin-bottom: 10px;
    color: #4c4c4c;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #9a9a9a;
    border-bottom-color: #999999;
    box-shadow: 0 1px 0 #ffffff;
    border-bottom: 1px solid #b3b3b3;
    font-weight: bold;
}
.sisea-result-pages {
    margin-right: 10px;
}
.sisea-current-page {
    padding-left: 8px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-right: 8px;
    color: #fff;
    background: #4d4d4d;
}
.sisea-page a {
    padding: 6px 8px 6px 8px;
    color: #fff;
    background: #999;
	text-decoration: none;
}
.ask-form-content{
	width:500px;
}
.header-wrap{
	width:100%;
}
.price-save{
    text-decoration: line-through;
    color: #810000;
}
.podcategory-price-wrap{
    margin-left:30px;
    margin-bottom:20px;
    margin-top:20px;
    font-size: 25px;
    font-weight: bold;
}
.podcategory-price-save{
    color: #810000;
}
.podcategory-price-save span{
    text-decoration: line-through;
}
.podcategory-image{
    position:relative;
}
.podcategory-sale-logo{
    position:absolute;
    top:0;
    left:140px;
    width:171px;
}
.podcategory-sale-logo{
    position:absolute;
    top:0;
    left:140px;
    width:171px;
}
.sale-logo{
    position:absolute;
    top:-10px;
    left:100px;
    width:171px;
}
.product_view_picture{
    position:relative;
}
.recommend-image{
    position:relative;
}
.podcategory-product-sale{
    position:absolute;
    top:-5px;
    left:35px;
    width:171px;
}
.anons-about{
    margin-top:10px;
    text-shadow: 1px 1px 1px #9a9a9a;
    font-size: 12px;
    margin-bottom: 10px;
    font-weight:normal;
}
.sale-wrap{
    display:block;
    overflow:hidden;
}
.sale-title-wrap{
    margin-top:20px;
    margin-bottom:20px;
}
.sale-title-before{
    background: url(../images/design/caption-before.jpg) no-repeat;
    height: 38px;
    width: 8px;
    float: left;
}
.sale-title{
    margin-left: 8px;
    padding-top: 3px;
    padding-left: 20px;
    color: #fff;
    background-color: #1a3c86;
    height: 35px;
    font-size: 24px;
}
.sale{
    display:none;
}
#but1{
    background-color:#2a58be;
    color:#fff;
    cursor:pointer;
}
.gallery-thumbs{
    margin-left: 5px;
    width: 70px;
    height: 70px;
    float: left;
    border: 1px solid #fff;
    background-color: #fff;
    border: 3px solid #e9e9e9;
    box-shadow: 0 0 1px #1a1a1a;
    -webkit-box-shadow: 0 0 1px #1a1a1a;
}
.image-thumbs{
    margin-left:5px;
    margin-top:20px;
}